@media (max-width: 767px) {

	.header{height:auto;padding:0px;border-bottom:2px solid #FFFFFF}
	.header_inner .logo{position:relative;padding:20px 20px 20px 20px;width:auto;text-align:center;top:auto;left:auto;}
	.header_inner .logo IMG{max-width:100%;margin:0px auto;}
	.header_inner .header_links{position:relative;padding:0px 0px 0px 0px;width:auto;text-align:center;right:auto;margin:5px 0px 0px 0px;font-size:16px;border:none;}
	.header_inner .header_links .contact{padding:10px 0px 10px 0px;text-align:center;font-size:16px;border-bottom:none;}
	.header_inner .header_links .contact A{font-size:16px;}
	.header_inner .header_links .contact A:hover{font-size:16px;}

	.header NAV {padding-left:0px;margin-top:0px;float:none;}
	.header NAV .navbar-header{} 
	.header NAV .navbar-collapse{border-top:none;padding-left:0px;}
	.header NAV .navbar-nav{float:none;margin:0px 0px}
	.header NAV .navbar-nav > li > a{padding:10px 15px;border-bottom:1px dotted #CCCCCC;font-size:16px;}
	.header NAV .navbar-nav > li:first-child > a{padding-left:15px;}

	.header_inner .quote{display:none}

	.footer{font-size: 16px;}
	.footer A{font-size: 16px;}

	.headline H1{font-size:22px;font-weight:normal}
	.headline H1 sup{font-size:14px;}
	.headline H2{font-size:18px;}
		


	.content_area{padding:20px 0px 20px 0px;}

	.modal-dialog{width:auto;margin:10px;}
}